@charset "utf-8";
.footer-wrapper {
    min-width: 1400px;
    font-size: 0;
    background-color: #da251c;
    border-top: 10px solid #c4211a;
}
.footer-nav {
    height: 90px;
    line-height: 90px;
    overflow: hidden;
    white-space: nowrap;
    border-bottom: 1px solid #e45652;
}
.footer-nav:after {
    width: 1px;
    background-color: #000;
}
.footer-nav ul li {
    float: left;
    font-size: 16px;
}
.footer-nav ul li a {
    color: #fff;
    padding: 0 10px;
    display: inline-block;
    position: relative;
}
.footer-copyright {
    line-height: 36px;
    text-align: center;
    padding: 20px 0 30px;
}
.footer-copyright * {
    font-size: 14px;
    color: #fff;
}
.foot-ad {
    height: 70px;
    margin-top: 20px;
}
.foot-ad  span {
    display: inline-block;
    margin-left: 10px;
}